» Ubuntu » Пакеты

Error

two or more packages specified (evince-gtk-dbg hardy)